
.site-lang-en #wb_header { height: 192px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 768px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 529px; background-color: #1f1f1f; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 938px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 2905px; min-height: 938px; }
#wb_element_instance3500 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 77px; min-width: 165px; width: 165px; min-height: 28px; height: 28px; display: block; z-index: 1261; }
#wb_element_instance3500 img { width: 165px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3501 { opacity: 1; top: 140px; left: 115px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1519; }
#wb_element_instance3501 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance3502 { opacity: 1; top: 140px; left: 175px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1522; }
#wb_element_instance3502 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance3503 { opacity: 1; top: 140px; left: 145px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1521; }
#wb_element_instance3503 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance3504 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance3504 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance3504 .btn-collapser:hover { background-color: #000000; border-color: #1383c5; }
#wb_element_instance3504 .btn-collapser:hover > .icon-bar { background-color: #1383c5; }
#wb_element_instance3504 { top: 90px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 1748; }
#wb_element_instance3504 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance3504 > ul { display: none; }
#wb_element_instance3504.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance3504.collapse-expanded > ul > li { display: block; }
#wb_element_instance3504.collapse-expanded li > ul { position: static; }
#wb_element_instance3504.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance3504.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance3504, #wb_element_instance3504 ul { text-align: center; }
#wb_element_instance3504 ul ul { background: #84898c none repeat right top; }
#wb_element_instance3504 li { margin: 0px 5px 0px 5px; }
#wb_element_instance3504 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance3504 li.over > a, #wb_element_instance3504 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #1383c5; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance3504 li.active > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance3504:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3504:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3504:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3505 p:last-child { margin-bottom: 0; }
#wb_element_instance3505 { opacity: 1; top: 13px; left: 38px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 1516; }
#wb_element_instance3506 { opacity: 1; top: 50px; left: 163px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1519; }
#wb_element_instance3506 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance3507 { opacity: 1; top: 96px; left: 38px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; z-index: 1521; }
#wb_element_instance3507 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 25px; font-size: 25px; }
#wb_element_instance3508 p:last-child { margin-bottom: 0; }
#wb_element_instance3508 { opacity: 1; top: 96px; left: 88px; min-width: 189px; width: 189px; min-height: 70px; height: 70px; display: block; z-index: 1522; }
#wb_element_instance3509 { opacity: 1; top: 181px; left: 38px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; z-index: 1523; }
#wb_element_instance3509 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 38px; height: 23px; font-size: 23px; }
#wb_element_instance3510 form tr.area-row > th { height: 1%; }
#wb_element_instance3510 form tr.area-row > td { height: 1%; }
#wb_element_instance3510 form tr.form-footer > td { height: 20px; }
#wb_element_instance3510 form .form-area-field { height: 36px; }
#wb_element_instance3510 { top: 268px; left: 38px; min-width: 239px; width: 239px; min-height: 192px; height: 192px; display: block; z-index: 1526; }
#wb_element_instance3511 { opacity: 1; top: 50px; left: 98px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1517; }
#wb_element_instance3511 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance3512 p:last-child { margin-bottom: 0; }
#wb_element_instance3512 { opacity: 1; top: 181px; left: 86px; min-width: 191px; width: 191px; min-height: 70px; height: 70px; display: block; z-index: 1524; }
#wb_element_instance3513 { opacity: 1; top: 50px; left: 228px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1525; }
#wb_element_instance3513 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance3514 p:last-child { margin-bottom: 0; }
#wb_element_instance3514 { opacity: 0.5; top: 490px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 1527; }
#wb_element_instance3515 { top: 385px; left: 0px; min-width: 320px; width: 320px; min-height: 382px; height: 382px; display: block; z-index: 196; }
#wb_element_instance3515 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance3515 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 320px; height: 382px; }
#wb_element_instance3516 p:last-child { margin-bottom: 0; }
#wb_element_instance3516 { opacity: 1; top: 401px; left: 15px; min-width: 290px; width: 290px; min-height: 366px; height: 366px; display: block; z-index: 198; }
#wb_element_instance3517 { top: 69px; left: 0px; min-width: 320px; width: 320px; min-height: 316px; height: 316px; display: block; z-index: 199; }
#wb_element_instance3517 > .wb_shp:before { background: transparent url("../gallery_gen/a3dbc73bb9aee603bde496e21ff48c4f.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance3517 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 316px; }
#wb_element_instance3518 { top: 70px; left: 0; right: 0; min-height: 698px; height: 698px; display: block; z-index: 197; }
#wb_element_instance3518 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; }
#wb_element_instance3518 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 698px; }
#wb_element_instance3519 { top: 386px; left: 0; right: 0; min-height: 73px; height: 73px; display: block; z-index: 203; }
#wb_element_instance3519 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance3519 > .wb_shp { background-color: rgba(199, 199, 199, 0.2); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 73px; }
#wb_element_instance3520 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 201; }
#wb_element_instance3520 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance3520 > .wb_shp { background-color: rgba(199, 199, 199, 0.2); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance3521 { top: 344px; left: 0px; display: block; z-index: 9999; }
.site-lang-el #wb_header { height: 192px; }
.site-lang-el #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-el #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-el #wb_main { height: 768px; }
.site-lang-el #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-el #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-el #wb_footer { height: 529px; background-color: #1f1f1f; }
.site-lang-el #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-el body, .site-lang-el .wb_sbg { min-width: 320px; min-height: 938px; }
.site-lang-el .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-el .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-el .root { height: 2905px; min-height: 938px; }
#wb_element_instance3522 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 77px; min-width: 165px; width: 165px; min-height: 28px; height: 28px; display: block; z-index: 1261; }
#wb_element_instance3522 img { width: 165px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3523 { opacity: 1; top: 140px; left: 115px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1519; }
#wb_element_instance3523 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance3524 { opacity: 1; top: 140px; left: 175px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1522; }
#wb_element_instance3524 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance3525 { opacity: 1; top: 140px; left: 145px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1521; }
#wb_element_instance3525 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance3526 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance3526 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance3526 .btn-collapser:hover { background-color: #000000; border-color: #1383c5; }
#wb_element_instance3526 .btn-collapser:hover > .icon-bar { background-color: #1383c5; }
#wb_element_instance3526 { top: 90px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 1748; }
#wb_element_instance3526 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance3526 > ul { display: none; }
#wb_element_instance3526.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance3526.collapse-expanded > ul > li { display: block; }
#wb_element_instance3526.collapse-expanded li > ul { position: static; }
#wb_element_instance3526.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance3526.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance3526, #wb_element_instance3526 ul { text-align: center; }
#wb_element_instance3526 ul ul { background: #84898c none repeat right top; }
#wb_element_instance3526 li { margin: 0px 5px 0px 5px; }
#wb_element_instance3526 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance3526 li.over > a, #wb_element_instance3526 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #1383c5; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance3526 li.active > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance3526:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3526:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3526:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3527 p:last-child { margin-bottom: 0; }
#wb_element_instance3527 { opacity: 1; top: 13px; left: 38px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 1516; }
#wb_element_instance3528 { opacity: 1; top: 50px; left: 163px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1519; }
#wb_element_instance3528 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance3529 { opacity: 1; top: 96px; left: 38px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; z-index: 1521; }
#wb_element_instance3529 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 25px; font-size: 25px; }
#wb_element_instance3530 p:last-child { margin-bottom: 0; }
#wb_element_instance3530 { opacity: 1; top: 96px; left: 88px; min-width: 189px; width: 189px; min-height: 70px; height: 70px; display: block; z-index: 1522; }
#wb_element_instance3531 { opacity: 1; top: 181px; left: 38px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; z-index: 1523; }
#wb_element_instance3531 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 38px; height: 23px; font-size: 23px; }
#wb_element_instance3532 form tr.area-row > th { height: 1%; }
#wb_element_instance3532 form tr.area-row > td { height: 1%; }
#wb_element_instance3532 form tr.form-footer > td { height: 20px; }
#wb_element_instance3532 form .form-area-field { height: 36px; }
#wb_element_instance3532 { top: 268px; left: 38px; min-width: 239px; width: 239px; min-height: 192px; height: 192px; display: block; z-index: 1526; }
#wb_element_instance3533 { opacity: 1; top: 50px; left: 98px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1517; }
#wb_element_instance3533 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance3534 p:last-child { margin-bottom: 0; }
#wb_element_instance3534 { opacity: 1; top: 181px; left: 86px; min-width: 191px; width: 191px; min-height: 70px; height: 70px; display: block; z-index: 1524; }
#wb_element_instance3535 { opacity: 1; top: 50px; left: 228px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1525; }
#wb_element_instance3535 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance3536 p:last-child { margin-bottom: 0; }
#wb_element_instance3536 { opacity: 0.5; top: 490px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 1527; }
#wb_element_instance3537 { top: 385px; left: 0px; min-width: 320px; width: 320px; min-height: 382px; height: 382px; display: block; z-index: 196; }
#wb_element_instance3537 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance3537 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 320px; height: 382px; }
#wb_element_instance3538 p:last-child { margin-bottom: 0; }
#wb_element_instance3538 { opacity: 1; top: 401px; left: 15px; min-width: 290px; width: 290px; min-height: 366px; height: 366px; display: block; z-index: 198; }
#wb_element_instance3539 { top: 69px; left: 0px; min-width: 320px; width: 320px; min-height: 316px; height: 316px; display: block; z-index: 199; }
#wb_element_instance3539 > .wb_shp:before { background: transparent url("../gallery_gen/a3dbc73bb9aee603bde496e21ff48c4f.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance3539 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 316px; }
#wb_element_instance3540 { top: 70px; left: 0; right: 0; min-height: 698px; height: 698px; display: block; z-index: 197; }
#wb_element_instance3540 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; }
#wb_element_instance3540 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 698px; }
#wb_element_instance3541 { top: 386px; left: 0; right: 0; min-height: 73px; height: 73px; display: block; z-index: 203; }
#wb_element_instance3541 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance3541 > .wb_shp { background-color: rgba(199, 199, 199, 0.2); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 73px; }
#wb_element_instance3542 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 201; }
#wb_element_instance3542 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance3542 > .wb_shp { background-color: rgba(199, 199, 199, 0.2); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance3543 { top: 344px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	.site-lang-en #wb_header { height: 116px; }
	.site-lang-en #wb_main { height: 656px; }
	.site-lang-en #wb_footer { height: 369px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 826px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1072px; min-height: 826px; }
	#wb_element_instance3500 { top: 33px; left: 30px; min-width: 140px; width: 140px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance3500 img { width: 140px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3501 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance3501 { top: 38px; left: 1086px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance3502 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance3502 { top: 38px; left: 1144px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance3503 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance3503 { top: 38px; left: 1115px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance3504 { top: 81px; left: 0; right: 0; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance3504 ul { background: rgba(0, 0, 0, 0.88) none repeat right top; }
	#wb_element_instance3504 .btn-collapser { display: none; }
	#wb_element_instance3504 > ul { display: block; }
	#wb_element_instance3505 { top: 101px; left: 30px; min-width: 238px; width: 238px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3506 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance3506 { top: 130px; left: 95px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3507 i { width: 42px; height: 25px; font-size: 25px; }
	#wb_element_instance3507 { top: 100px; left: 277px; min-width: 42px; width: 42px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance3508 { top: 100px; left: 326px; min-width: 140px; width: 140px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance3509 i { width: 38px; height: 23px; font-size: 23px; }
	#wb_element_instance3509 { top: 100px; left: 516px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance3510 form .form-area-field { height: 78px; }
	#wb_element_instance3510 { top: 54px; left: 722px; min-width: 468px; width: 468px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance3511 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance3511 { top: 130px; left: 30px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3512 { top: 100px; left: 564px; min-width: 140px; width: 140px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance3513 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance3513 { top: 129px; left: 161px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3514 { top: 300px; left: 443px; min-width: 314px; width: 314px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3515 { top: 73px; left: 600px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance3515 > .wb_shp { width: 600px; height: 510px; }
	#wb_element_instance3516 { top: 93px; left: 690px; min-width: 430px; width: 430px; min-height: 274px; height: 274px; display: block; }
	#wb_element_instance3517 { top: 73px; left: 0px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance3517 > .wb_shp { width: 600px; height: 510px; }
	#wb_element_instance3518 { top: 73px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance3518 > .wb_shp { width: 100%; height: 510px; }
	#wb_element_instance3519 { top: 583px; left: 0; right: 0; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance3519 > .wb_shp { width: 100%; height: 73px; }
	#wb_element_instance3520 { top: 0px; left: 0; right: 0; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance3520 > .wb_shp { width: 100%; height: 73px; }
	#wb_element_instance3521 { top: 344px; left: 0px; display: block; }
	.site-lang-el #wb_header { height: 116px; }
	.site-lang-el #wb_main { height: 656px; }
	.site-lang-el #wb_footer { height: 369px; }
	.site-lang-el body, .site-lang-el .wb_sbg { min-width: 1200px; min-height: 826px; }
	.site-lang-el .wb_cont_inner { width: 1200px; }
	.site-lang-el .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-el .root { height: 1072px; min-height: 826px; }
	#wb_element_instance3522 { top: 33px; left: 30px; min-width: 140px; width: 140px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance3522 img { width: 140px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3523 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance3523 { top: 38px; left: 1086px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance3524 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance3524 { top: 38px; left: 1144px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance3525 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance3525 { top: 38px; left: 1115px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance3526 { top: 81px; left: 0; right: 0; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance3526 ul { background: rgba(0, 0, 0, 0.88) none repeat right top; }
	#wb_element_instance3526 .btn-collapser { display: none; }
	#wb_element_instance3526 > ul { display: block; }
	#wb_element_instance3527 { top: 101px; left: 30px; min-width: 238px; width: 238px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3528 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance3528 { top: 130px; left: 95px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3529 i { width: 42px; height: 25px; font-size: 25px; }
	#wb_element_instance3529 { top: 100px; left: 277px; min-width: 42px; width: 42px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance3530 { top: 100px; left: 326px; min-width: 140px; width: 140px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance3531 i { width: 38px; height: 23px; font-size: 23px; }
	#wb_element_instance3531 { top: 100px; left: 516px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance3532 form .form-area-field { height: 78px; }
	#wb_element_instance3532 { top: 54px; left: 722px; min-width: 468px; width: 468px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance3533 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance3533 { top: 130px; left: 30px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3534 { top: 100px; left: 564px; min-width: 140px; width: 140px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance3535 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance3535 { top: 129px; left: 161px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3536 { top: 300px; left: 443px; min-width: 314px; width: 314px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3537 { top: 73px; left: 600px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance3537 > .wb_shp { width: 600px; height: 510px; }
	#wb_element_instance3538 { top: 93px; left: 690px; min-width: 430px; width: 430px; min-height: 274px; height: 274px; display: block; }
	#wb_element_instance3539 { top: 73px; left: 0px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance3539 > .wb_shp { width: 600px; height: 510px; }
	#wb_element_instance3540 { top: 73px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance3540 > .wb_shp { width: 100%; height: 510px; }
	#wb_element_instance3541 { top: 583px; left: 0; right: 0; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance3541 > .wb_shp { width: 100%; height: 73px; }
	#wb_element_instance3542 { top: 0px; left: 0; right: 0; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance3542 > .wb_shp { width: 100%; height: 73px; }
	#wb_element_instance3543 { top: 344px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
